こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

Sleipnirの強制終了

何かと使い勝手が良いのでSleipnirを使っています。
ただ、最新のSleipnir 6はどうも使いづらいので2.9.19と言う
大分、古いヴァージョンを使ってます。
又、時々、外出先でも使うことがあり、同じ環境でサイトを見たいので
USBメモリーにPortable版を入れてお気に入りなどをインポートして使ってました。
家でも外でも同じ環境で閲覧出来ると言う利点はあるのですが、一つ厄介な問題が
あります。それは、突然に強制終了されててしまうということです。
特定のサイトの特定のページという訳ではなく、又、何の前兆もエラーメッセージもなく
いきなり終了してしまいます。再度、起動させると前回終了したページと空白のページ
かの選択のダイアログボックスが出るので前回終了したページを選んで再起動させてます。
酷いときには、数分後に又、同じように強制終了を何回も繰り返すことも珍しくありません。
実は、インストール版も同様で強制終了が何度も繰り返されることがあります。
製造元のフェンリルに問い合わせてみたのですが、「そういった現象は確認されていない」
とのことで「unicode版を試してみてくれ」ということだったので早速、unicode版を試して
みたのですが、結果は同じでやはり頻繁に強制終了を繰り返します。再度、フェンリルに
問い合わせてみたのですが、やはり、そういう現象は確認されないとのことでして「引き続き調査してみる」との回答だったのですが、それ以降は梨の礫で何の連絡もありません。
アップデートも確認したのですが、インストール版同様、2.9.19で止まっているようです。
製造元のフェンリルに聞いても原因がわからず、正直、万策尽きたという感じです。
何とかこのままSleipnirを使いたいのですが、こうも頻繁に強制終了がされると急いで
調べものをしたい時などは、苛々とさせられます。
何方か同じ現象に出くわした方で解決法をご存じの方、いらっしゃいましたらご教示下さい。

PC環境

Win7: Pro 64bit
CPU :Corei7 3.2GHz
HDD :300GB
メモリ: 8GB
回線:光 上100M 下200M
USBメモリ: 32GB  USB3.0接続

投稿日時 - 2016-12-20 16:01:49

QNo.9270710

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

>2.9.19
この時点で論外(サポート終了脆弱性放置の可能性が極大のため)。

#1さんも仰っていますが、せめて、現在でも継続して開発しているバージョンに乗り換えるべきかと。
#それが嫌なら、Google Chrome(かFirefox)の最新バージョン(本家なので1番バージョンアップ時期が早い)を使うこと。

投稿日時 - 2016-12-21 18:08:51

それは「古いバージョン」だからでは?
古いバージョン=不具合があっても何ら不思議でない と読み代えるべき。

Blinkと文字の小ささに耐えられず今は使っていませんが、Sleipnirは2系統になっているはず。
・それまでのUIを引き継いだ4
・UIを一新した5→6
http://blog.fenrir-inc.com/jp/category/freesoft_sleipnir

少なくとも今もサポートしているどちらかの最新版を使うべきかと。

投稿日時 - 2016-12-20 17:41:46

あなたにオススメの質問